/* body { behavior: url("/js/libs/ie-css3.htc");  } */

.transparencia20 { filter:alpha(opacity=20); }
.transparencia30 { filter:alpha(opacity=30); }
.transparencia40 { filter:alpha(opacity=40); }
.transparencia60 { filter:alpha(opacity=60); }
.transparencia80 { filter:alpha(opacity=80); }

.shadow {
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#606060')";
	}

.shadow Thick{
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#606060')";
	}
	
.shadowThin {
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#606060')";
	}	
	
#sliderThumb1 h3, #sliderThumb2 h3, #sliderThumb3 h3, #sliderThumb1 h2, #sliderThumb2 h2, #sliderThumb3 h2 { 
	
}